# This is Git's per-user configuration file.
[user]
# Please adapt and uncomment the following lines:
	name = Jeremie Fraeys
	email = jfaeys@gmail.com
[credential]
	helper = store
[credentials]
	helper = osxkeychain
[init]
	defaultBranch = main
